name: Traité d'ébullition
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_alchimie.webp
effects: []
_id: l9qugXUNnuZU1gqC
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">C&rsquo;est &agrave; Van Gl&uuml;ten, de son v&eacute;ritable nom
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Aratchik
    Kammerloduck, que l&rsquo;on doit l&rsquo;&eacute;laboration
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de
    l&rsquo;&eacute;chelle de temp&eacute;rature selon </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">les couleurs, adopt&eacute;e en alchimie
    moderne.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rarissime
      frequence: 2
  competence: Alchimie
  auteur: Van Glüten
  difficulte: -2
  points_de_tache: 12
  xp: 18
  niveau_minimum: null
  niveau_maximum: 4
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!l9qugXUNnuZU1gqC'

